{% extends 'common/base.html' %}

{% load bootstrap4 i18n %}

{% block content %}
<form class="form" method="post" enctype="multipart/form-data" action="{% url 'login' %}?next={{ next }}">
    {% csrf_token %}
    {% bootstrap_form form %}

    <div class="d-none d-lg-block d-xl-block">
        {% bootstrap_button _("Login") button_type="submit" button_class="btn btn-primary" %}
        <a href="{% url 'common:index' %}" class="btn btn-warning">{% trans 'Cancel' %}</a>
    </div>
    <div class="d-lg-none d-xl-none">
        {% bootstrap_button _("Login") button_type="submit" button_class="btn btn-primary btn-lg btn-block" %}
        <a href="{% url 'common:index' %}" class="btn btn-warning btn-lg btn-block">{% trans 'Cancel' %}</a>
    </div>
</form>
{% endblock %}